.heading-font {
  font-family: "Montserrat", "Helvetica", "Arial", "sans-serif";
  font-weight: 400;
  letter-spacing: 1px; }

.body-font {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; }

.alt-font {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px; }

html {
  height: 100%;
  width: 100%; }

body {
  height: 100%;
  width: 100%;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-rendering: optimizeLegibility; }

a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #432997; }
  a:hover, a:focus {
    color: #005358; }

hr {
  max-width: 100px;
  margin: 25px auto 0;
  border-width: 1px;
  border-color: rgba(34, 34, 34, 0.1); }
  hr.light {
    border-color: white; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", "Helvetica", "Arial", "sans-serif";
  font-weight: 400;
  letter-spacing: -1px; }

p {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px; }

.navbar-default {
  background-color: white;
  border-color: rgba(34, 34, 34, 0.05);
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  font-family: "Montserrat", "Helvetica", "Arial", "sans-serif";
  font-weight: 400;
  letter-spacing: 1px; }
  .navbar-default .navbar-header .navbar-brand {
    font-family: "Montserrat", "Helvetica", "Arial", "sans-serif";
    font-weight: 400;
    letter-spacing: 1px;
    color: #F8F8F8; }
    .navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:focus {
      color: #fcbd20; }
  .navbar-default .navbar-header .navbar-toggle {
    font-size: 12px;
    color: #222222;
    padding: 8px 10px; }
  .navbar-default .nav > li > a {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    color: #222222; }
    .navbar-default .nav > li > a:focus {
      color: #222222; }
    .navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover {
      color: #333; }
  .navbar-default .nav > li.active > a {
    color: #333 !important;
    background-color: transparent; }
    .navbar-default .nav > li.active > a:focus {
      color: #333 !important;
      background-color: transparent; }
    .navbar-default .nav > li.active > a:hover, .navbar-default .nav > li.active > a:focus:hover {
      background-color: transparent; }

@media (min-width: 768px) {
  .navbar-default {
    background-color: transparent;
    border-color: transparent; }
    .navbar-default .navbar-header .navbar-brand {
      color: rgba(255, 255, 255, 0.7); }
      .navbar-default .navbar-header .navbar-brand:hover, .navbar-default .navbar-header .navbar-brand:focus {
        color: white; }
    .navbar-default .nav > li > a {
      color: rgba(255, 255, 255, 0.7); }
      .navbar-default .nav > li > a:focus {
        color: rgba(255, 255, 255, 0.7); }
      .navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus:hover {
        color: white; }
    .navbar-default.affix {
      background-color: white;
      border-color: rgba(34, 34, 34, 0.1); }
      .navbar-default.affix .navbar-header .navbar-brand {
        color: #222222; }
        .navbar-default.affix .navbar-header .navbar-brand:hover, .navbar-default.affix .navbar-header .navbar-brand:focus {
          color: #F8F8F8; }
      .navbar-default.affix .nav > li > a {
        color: #222222; }
        .navbar-default.affix .nav > li > a:focus {
          color: #222222; }
        .navbar-default.affix .nav > li > a:hover, .navbar-default.affix .nav > li > a:focus:hover {
          color: #676767; } }
.bigicons {
  font-size: 80px;
  background: -webkit-linear-gradient(to left, #1F8A70, #145747);
  background: linear-gradient(to left, #1F8A70, #145747);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-top: 24px; }

header {
  position: relative;
  width: 100%;
  min-height: auto;
  overflow-y: hidden;
  background: url("../img/bg-pattern.png"), #1F8A70;
  /* fallback for old browsers */
  background: url("../img/bg-pattern.png"), -webkit-linear-gradient(to left, #1F8A70, #145747);
  /* Chrome 10-25, Safari 5.1-6 */
  background: url("../img/bg-pattern.png"), linear-gradient(to left, #1F8A70, #145747);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: white; }
  header .header-content {
    text-align: center;
    padding: 150px 0 50px;
    position: relative; }
    header .header-content .header-content-inner {
      position: relative;
      max-width: 500px;
      margin: 0 auto; }
      header .header-content .header-content-inner h1 {
        margin-bottom: 30px;
        font-size: 30px; }
      header .header-content .header-content-inner .list-badges {
        margin-bottom: 25px; }
        header .header-content .header-content-inner .list-badges img {
          height: 50px;
          margin-bottom: 25px; }
  header .device-container {
    max-width: 300px;
    margin: 0 auto 100px; }
    header .device-container .screen img {
      border-radius: 3px; }

@media (min-width: 768px) {
  header {
    min-height: 90%; }
    header .header-content {
      text-align: left;
      padding: 0; }
      header .header-content .header-content-inner {
        max-width: none;
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        height: 120vh; }
        header .header-content .header-content-inner h1 {
          margin-top: 80vh;
          font-size: 35px; }
    header .device-container {
      max-width: none;
      max-height: calc(0vh);
      margin: 100px auto 0; } }
@media (min-width: 992px) {
  header .header-content .header-content-inner h1 {
    font-size: 50px; } }
.mini-header {
  max-height: 400px !important;
  color: white;
  min-height: initial !important; }

@media (min-width: 768px) {
  header {
    min-height: 90%; }
    header .header-content {
      text-align: left;
      padding: 0; }
      header .header-content .header-content-inner-mini {
        max-width: none;
        margin: 0;
        position: absolute;
        top: 25%;
        transform: translateY(-25%); }
        header .header-content .header-content-inner-mini h1 {
          font-size: 35px; }
    header .device-container {
      max-width: none;
      max-height: calc(0vh);
      margin: 100px auto 0; } }
@media (min-width: 992px) {
  header .header-content .header-content-inner-mini h1 {
    font-size: 50px; } }
section {
  padding: 100px 0; }
  section h2 {
    font-size: 50px; }
  section.download {
    padding: 150px 0;
    position: relative; }
    section.download h2 {
      margin-top: 0;
      font-size: 50px; }
    section.download .badges .badge-link {
      display: block;
      margin-bottom: 25px; }
      section.download .badges .badge-link:last-child {
        margin-bottom: 0; }
      section.download .badges .badge-link img {
        height: 60px; }
  section.features .section-heading {
    margin-bottom: 100px; }
    section.features .section-heading h2 {
      margin-top: 0; }
    section.features .section-heading p {
      margin-bottom: 0; }
  section.features .section-post-heading {
    margin-bottom: 100px; }
    section.features .section-post-heading h2 {
      margin-top: 0; }
    section.features .section-post-heading p {
      margin-bottom: 0; }
  section.features .device-container, section.features .feature-item {
    max-width: 300px;
    margin: 0 auto; }
  section.features .device-container {
    margin-bottom: 100px; }
  section.features .feature-item {
    text-align: center;
    margin-bottom: 100px; }
    section.features .feature-item h3 {
      font-size: 30px; }
    section.features .feature-item i {
      font-size: 80px;
      background: -webkit-linear-gradient(to left, #1F8A70, #145747);
      background: linear-gradient(to left, #1F8A70, #145747);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }
  section.cta {
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
    background-image: url("../img/bg-cta.jpg");
    padding: 250px 0; }
    section.cta .cta-content {
      position: relative;
      z-index: 1; }
      section.cta .cta-content h2 {
        margin-top: 0;
        margin-bottom: 25px;
        color: white;
        max-width: 650px;
        font-size: 50px; }
    section.cta .overlay {
      height: 100%;
      width: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      position: absolute;
      top: 0;
      left: 0; }
  section.contact {
    text-align: center; }
    section.contact h2 {
      margin-top: 0;
      margin-bottom: 25px; }
      section.contact h2 i {
        color: #dd4b39; }
    section.contact ul.list-social {
      margin-bottom: 0; }
      section.contact ul.list-social li a {
        display: block;
        height: 80px;
        width: 80px;
        line-height: 80px;
        font-size: 40px;
        border-radius: 100%;
        color: white; }
      section.contact ul.list-social li.social-twitter a {
        background-color: #1da1f2; }
        section.contact ul.list-social li.social-twitter a:hover {
          background-color: #0d95e8; }
      section.contact ul.list-social li.social-facebook a {
        background-color: #3b5998; }
        section.contact ul.list-social li.social-facebook a:hover {
          background-color: #344e86; }
      section.contact ul.list-social li.social-google-plus a {
        background-color: #dd4b39; }
        section.contact ul.list-social li.social-google-plus a:hover {
          background-color: #d73925; }

@media (min-width: 768px) {
  section.download .badges .badge-link {
    display: inline-block;
    margin-bottom: 0; } }
@media (min-width: 768px) {
  section.download h2 {
    font-size: 70px; } }
@media (min-width: 992px) {
  section.features .device-container {
    margin-bottom: 0; } }
@media (min-width: 992px) {
  section.features .device-container, section.features .feature-item {
    max-width: none; } }
@media (min-width: 768px) {
  section.cta .cta-content h2 {
    font-size: 80px; } }
footer {
  background-color: #222222;
  padding: 25px 0;
  color: rgba(255, 255, 255, 0.3); }
  footer p {
    font-size: 12px;
    margin: 0; }
  footer ul {
    margin-bottom: 0; }
    footer ul li a {
      font-size: 12px;
      color: rgba(255, 255, 255, 0.3); }
      footer ul li a:hover, footer ul li a:focus, footer ul li a:active, footer ul li a.active {
        text-decoration: none; }

.footerCopy p {
  line-height: 38px !important; }
  .footerCopy p a {
    color: rgba(255, 255, 255, 0.3); }

.btn-subscribe {
  background: transparent;
  color: #eee;
  font-size: 12px;
  border-color: #eee; }

.bg-primary {
  background: #F8F8F8;
  background: -webkit-linear-gradient(#F8F8F8, #E7E7E7);
  background: linear-gradient(#F8F8F8, #E7E7E7);
  color: #333; }

.bg-colorway2 {
  background: url("../img/bg-pattern.png"), #432997;
  background: url("../img/bg-pattern.png"), -webkit-linear-gradient(to left, #432997, #bd511d);
  background: url("../img/bg-pattern.png"), linear-gradient(to left, #432997, #bd511d); }

.bg-colorway3 {
  background: url("../img/bg-pattern.png"), #004358;
  background: url("../img/bg-pattern.png"), -webkit-linear-gradient(to left, #004358, #051C65);
  background: url("../img/bg-pattern.png"), linear-gradient(to left, #004358, #051C65); }

.text-primary {
  color: #333; }

.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0; }

.btn-outline {
  color: white;
  border-color: white;
  border: 1px solid; }
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
    color: white;
    background-color: #333;
    border-color: #333; }

.btn {
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 300px; }

.btn-xl {
  padding: 15px 45px;
  font-size: 11px; }

::-moz-selection, ::selection {
  color: white;
  text-shadow: none;
  background: #222222; }

img::selection, img::-moz-selection {
  color: white;
  background: transparent; }

body {
  webkit-tap-highlight-color: #222222; }

.img-shadow {
  -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.5);
  box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.5); }

.no-padding {
  padding: 0; }

.intro-header {
  background: no-repeat center center;
  background-color: #808080;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  margin-bottom: 50px; }
  .intro-header .site-heading, .intro-header .post-heading, .intro-header .page-heading {
    padding: 100px 0 50px;
    color: white; }
  .intro-header .site-heading, .intro-header .page-heading {
    text-align: center; }
  .intro-header .site-heading h1, .intro-header .page-heading h1 {
    margin-top: 0;
    font-size: 50px; }
  .intro-header .site-heading .subheading, .intro-header .page-heading .subheading {
    font-size: 24px;
    line-height: 1.1;
    display: block;
    font-weight: 300;
    margin: 10px 0 0; }
  .intro-header .post-heading h1 {
    font-size: 35px; }
  .intro-header .post-heading .subheading, .intro-header .post-heading .meta {
    line-height: 1.1;
    display: block; }
  .intro-header .post-heading .subheading {
    font-size: 24px;
    margin: 10px 0 30px;
    font-weight: 600; }
  .intro-header .post-heading .meta {
    font-style: italic;
    font-weight: 300;
    font-size: 20px; }
    .intro-header .post-heading .meta a {
      color: white; }

@media only screen and (min-width: 768px) {
  .intro-header .site-heading, .intro-header .post-heading, .intro-header .page-heading {
    padding: 150px 0; } }
@media only screen and (min-width: 768px) {
  .intro-header .site-heading h1, .intro-header .page-heading h1 {
    font-size: 80px; } }
@media only screen and (min-width: 768px) {
  .intro-header .post-heading h1 {
    font-size: 55px; }
  .intro-header .post-heading .subheading {
    font-size: 30px; } }
@media only screen and (min-width: 768px) {
  nav#mainNav.affix .logo-light {
    display: none; }

  nav#mainNav:not(.affix) .logo-mid {
    display: none; } }
@media only screen and (max-width: 767px) {
  nav .logo-light {
    display: none; }

  nav .logo-mid {
    display: block; } }
.logo-mid {
  padding-top: 7px; }
  .logo-mid img {
    height: 30px; }

@media only screen and (max-width: 990px) and (min-width: 768px) {
  .navbar-header {
    width: 100%; }
    .navbar-header .logo-mid, .navbar-header .logo-light {
      width: 100%;
      padding-top: 15px; }
      .navbar-header .logo-mid img, .navbar-header .logo-light img {
        margin-left: auto;
        margin-right: auto;
        height: 30px; } }
div.blog-post-preview a {
  width: 100%; }
  div.blog-post-preview a img {
    margin-left: auto;
    margin-right: auto; }

ul {
  font-size: 18px; }

.question {
  font-size: 24px;
  font-family: "Montserrat", "Helvetica", "Arial", "sans-serif";
  font-style: italic;
  letter-spacing: -1px;
  color: #5cb85c; }

.qt-dropdown {
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.7);
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px; }
  .qt-dropdown li a {
    color: rgba(255, 255, 255, 0.7); }

.tweetthis {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #eee; }

.btn-tweetthis {
  color: #4099FF;
  border-color: #4099FF;
  padding-top: 3px;
  padding-right: 6px;
  padding-bottom: 3px;
  padding-left: 6px;
  font-size: 12px;
  margin-left: 10px; }

.btn-tweetthis:hover {
  color: #4099FF; }

.btn-tweetthis:focus {
  color: #4099FF; }

ol, ul {
  font-size: 18px !important; }

.small-header {
  margin-top: 20vh;
  margin-bottom: 20vh;
  text-align: center; }

@media only screen and (max-width: 767px) {
  .small-header {
    margin-top: 0 !important; } }
.pricing-panel .list-group {
  height: 250px; }

.pricing-panel .panel-heading {
  background: url("../img/bg-pattern.png"), #004358;
  background: url("../img/bg-pattern.png"), -webkit-linear-gradient(to left, #004358, #051C65);
  background: url("../img/bg-pattern.png"), linear-gradient(to left, #004358, #051C65); }

.support-terms {
  font-size: 0.8em;
  color: #bcbcbc; }
